postfix-cdb_3.1.0-3_amd64.deb


Advertisement

Description

postfix-cdb - CDB map support for Postfix

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename postfix-cdb_3.1.0-3_amd64.deb
Package name postfix-cdb
Package version 3.1.0
Package release 3
Package architecture amd64
Package type deb
Category mail
Homepage http://www.postfix.org
License -
Maintainer LaMont Jones <lamont@debian.org>
Download size 11.33 KB
Installed size 82.00 KB
Postfix is Wietse Venema's mail transport agent that started life as an
alternative to the widely-used Sendmail program.  Postfix attempts to
be fast, easy to administer, and secure, while at the same time being
sendmail compatible enough to not upset existing users. Thus, the outside
has a sendmail-ish flavor, but the inside is completely different.
This provides support for CDB (constant database) maps in Postfix. If you
plan to use CDB maps with Postfix, you need this.

Alternatives

Package Version Architecture Repository
postfix-cdb_3.1.0-3ubuntu0.3_i386.deb 3.1.0 i386 Ubuntu Updates Main
postfix-cdb_3.1.0-3ubuntu0.3_amd64.deb 3.1.0 amd64 Ubuntu Updates Main
postfix-cdb_3.1.0-3_i386.deb 3.1.0 i386 Ubuntu Main
postfix-cdb - - -

Requires

Name Value
libc6 >= 2.4
libcdb1 -
postfix = 3.1.0-3

Download

Type URL
Mirror archive.ubuntu.com
Binary Package postfix-cdb_3.1.0-3_amd64.deb
Source Package postfix

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install postfix-cdb deb package:
    # sudo apt-get install postfix-cdb

Files

Path
/usr/lib/postfix/postfix-cdb.so.1.0.1
/usr/share/doc/postfix-cdb/README.Debian
/usr/share/doc/postfix-cdb/changelog.Debian.gz
/usr/share/doc/postfix-cdb/copyright
/usr/share/lintian/overrides/postfix-cdb

Changelog

2016-04-13 - LaMont Jones <lamont@debian.org>
postfix (3.1.0-3) unstable; urgency=medium
* By default, include $myhostname into $mydestinations.
2016-04-11 - LaMont Jones <lamont@debian.org>
postfix (3.1.0-2) unstable; urgency=medium
* cleanup changelog.
* It's possible that main.cf does not exist at preinst upgrade time.
* There was a time when the initscript copied in the CA files incorrectly
and made them directories.  We need to clean up after that bug better.
Closes: #815906, #815707
2016-04-03 - LaMont Jones <lamont@debian.org>
postfix (3.1.0-1) unstable; urgency=medium
[LaMont Jones]
* Explicitly chroot services that we want chrooted in master.cf on fresh
installs.
* Convert defaults as needed for 3.0+ on upgrade to minimize compatibility
warnings.
* Build-Depend: libicu-dev for libicuuc, and therefore EAI.  LP: #1561975
Updating compatibility_level will be done in a future release.
[Scott Kitterman]
* Remove .pc file since trying to keep the .pc in a VCS leads to madness.
* Set debian paths in configure instead of patching src/util/sys_defs.h
[Steve Beattie]
* When enabling position independent executables (-pie) to get better
Address Space Layout Protection, using immediate binding (linking with
"-z now") gives better protection as well.
[localization folks]
* l10n: Updated Japanese debconf translations.  Closes: #816180 (Kenshi Muto)
* l10n: Updated Italian debconf translations.  Closes: #817149 (Dario)
* l10n: Updated Basque debconf translations.  Closes: #816079 (Dooteo)
* l10n: Updated German debconf translations.  Closes: #816092 (Helge
Kreutzmann)
* l10n: Updated Portuguese debconf translations.  Closes: #816084 (Traduz)
* l10n: Updated Czech debconf translations.  Closes: #816408 (Miroslav Kure)
* l10n: Updated Brazilian Portuguese debconf translations.  Closes: #816274
(Marcelo Santana)
* l10n: Updated Brazilian Portuguese debconf translations (Marcelo Santana)
* l10n: Updated Turkish debconf translations.  Closes: #817019 (Atila KOÇ)
* l10n: Updated Dutch debconf translations.  Closes: #817032 (Frans
Spiesschaert)
2016-02-27 - LaMont Jones <lamont@debian.org>
postfix (3.0.4-5) unstable; urgency=medium
[LaMont Jones]
* Cleanup logic in postinst
[localization folks]
* l10n: Updated Slovak debconf translations.  Closes: #816052 (helix84)
* l10n: Updated Indonesian debconf translations. (Surya Fajri)
2016-02-26 - LaMont Jones <lamont@debian.org>
postfix (3.0.4-4) unstable; urgency=medium
[LaMont Jones]
* If main.cf has daemon_directory = /usr/lib/postfix, then fix it or abort
the install.  Closes: #815047
[localization folks]
* l10n: New Brazilian Portuguese debconf translations.  Closes: #815985
(Marcelo Santana)
* l10n: Updated Frence debconf templates.  Closes: #816018 (Christian
Perrier)
2016-02-24 - LaMont Jones <lamont@debian.org>
postfix (3.0.4-3) unstable; urgency=medium
[Scott Kitterman]
* Move libpostfix-*.so.1* to /usr/lib/postfix to match the specified value
of shlib_directory
* Set daemon_directory to usr/lib/postfix/sbin to match install location and
to fix failure to start due to shlib_directory and daemon_directory
pointing to the same location (Closes: #815047)
2016-02-23 - LaMont Jones <lamont@debian.org>
postfix (3.0.4-2) unstable; urgency=medium
[LaMont Jones]
* For now, use python2.7 for the test suite.  See also launchpad bug 1548594.
* Better handling for smtp_tls_CAfile.  Closes: #815707
[localization folks]
* l10n: Updated German debconf translations.  Closes: #815698 (Helge
Kreutzmann)
* l10n: Update Russian debconf translations.  Closes: #815591 (Sergey
Alyoshin)
* l10n: Updated Czech debconf translations.  Closes: #815583 (Miroslav Kure)

See Also

Package Description
postfix-dev_3.1.0-3_all.deb Loadable modules development environment for Postfix
postfix-doc_3.1.0-3_all.deb Documentation for Postfix
postfix-ldap_3.1.0-3_amd64.deb LDAP map support for Postfix
postfix-mysql_3.1.0-3_amd64.deb MySQL map support for Postfix
postfix-pcre_3.1.0-3_amd64.deb PCRE map support for Postfix
postfix-pgsql_3.1.0-3_amd64.deb PostgreSQL map support for Postfix
postfix_3.1.0-3_amd64.deb High-performance mail transport agent
postgresql-9.5_9.5.2-1_amd64.deb object-relational SQL database, version 9.5 server
postgresql-client-9.5_9.5.2-1_amd64.deb front-end programs for PostgreSQL 9.5
postgresql-client-common_173_all.deb manager for multiple PostgreSQL client versions
postgresql-client_9.5+173_all.deb front-end programs for PostgreSQL (supported version)
postgresql-common_173_all.deb PostgreSQL database-cluster manager
postgresql-contrib-9.5_9.5.2-1_amd64.deb additional facilities for PostgreSQL
postgresql-contrib_9.5+173_all.deb additional facilities for PostgreSQL (supported version)
postgresql-doc-9.5_9.5.2-1_all.deb documentation for the PostgreSQL database management system
Advertisement
Advertisement